Subject: Re: [PATCH] powerpc: Create "rom" (MTD) device prpmc2800

From: Sergei Shtylyov <[email-masked]>
Date: Thu, 14 Jun 2007 16:50:33 +0400

Hello.

David Gibson wrote:

> So, what you're suggesting is a subnode for each described partition?
> Seems an awfully verbose way of going about it, and I don't see what
> it buys us over the partitions/partition-names pair of properties.

    I was thinking of using a signle multipart prop but dtc had no support for 
it at that time...

WBR, Sergei